$kind: http-request
url: "{{Local_URL}}accounts/cash-requisitions/payment-vouchers/e5c50ae9-b4bc-40\
  08-8d33-7b1e4e2bd13e/download"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"payment_method_id\":\"781dff18-254a-4bf5-8725-6288e3ee668b\",\r

    \    \"transaction_date\":\"2024-04-24\",\r

    \    \"notes\":\"Payment to Alfred\",\r

    \    \"items\":[\r

    \        {\r

    \            \"item_id\": \"8586082f-6c72-4ddd-9083-16aa4b17400f\",\r

    \            \"amount\":100\r

    \           // \"currency_id\":\r

    \        }\r

    \    ]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 14000
